.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
    size: 80px;
}

.texto-encima{
    position: absolute;
    top: 30px;
    left: 900px;
    color: white;
    font-family: sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    
}

.centrado{
    position: absolute;
    width: 217px;
    height: 103px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
}

.name{
    text-align: center;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 68px;
    color: white;
}

.tx{   
    text-align: center;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    color: white;
}


.foto{
    position: absolute;
    width: 217px;
    height: 103px;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.descripcion{
    width: auto;
    height: 300px;    
    background-color: white;
}

.acerca{
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 34px;
    text-align: center;
    color: rgba(175, 18, 112, 0.87);
}

.desc{
    text-align: center;
    font-size: 18px;
}

.secciontabla{
    background-color: #E5E5E5;
}

.table-responsive{
    width: auto;
    height: 700px; 
    text-align: center;
}

.tituloCartel{
    font-family: sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #F266BA;
}

.formulario{
    width: auto;
    height: 450px; 
    text-align: center; 
}

.size{
    width: 25%;
}

.boton{
    width: 150px;
    height: 50px;
    left: 645px;
    top: 2091px;
    background: #CE0F76;
    border-radius: 5px;
    color: white;
}

.footer{
width: auto;
height: 200px;
background: #870031;
}

.imgFooter{
    position: absolute;
    top:2210px;
    left: 520px;
}

.imgFooterVector{
    position: absolute;
    top:2225px;
    left: 520px;  
}